@media only screen and (min-width: 2000px) {
.banner-bottom-img {margin-top: -120px;}
.banner-bottom-img img.img-responsive { width: 100%;height: 560px;}

}
@media only screen and (min-width: 1500px) {
     .container {
        width: 1440px;
     }

}

@media only screen and (min-width: 1500px) and (max-width: 1600px) {
.banner-text.aboutslide {
    background-color: transparent;
    width: 45%;
    top: 103px;
}


}

@media only screen and (min-width: 1200px) and (max-width: 1500px) {
.banner-text {
    top: 108px;
}
.banner-bottom-img {
    width: 100%;
    z-index: 1;
    position: absolute;
    margin-top: 37px;
}
.banner-bottom-content.clearfix h2 {
    color: #ffffff;
    font-size: 41px;
    font-weight: bold;
    text-transform: capitalize;
    line-height: 57px;
    margin-top: 20px;
}
.banner-text.aboutslide {
    background-color: transparent;
    width: 47%;
    top: 32px;
}

}
@media only screen and (min-width: 1200px) and (max-width: 1400px) {
.banner-text {
    top: 108px;
}



}

@media only screen and (max-width: 1200px) {
.banner-bottom-img {
    width: 100%;
    z-index: 1;
    position: absolute;
    margin-top: 52px;
}

.banner-bottom {
    position: relative;
    margin-bottom: 130px;
}
  .banner-bottom-content.clearfix h2 {
    color: #ffffff;
    font-size: 30px;
    font-weight: bold;
    text-transform: capitalize;
    line-height: 39px;
    margin-top: 42px;
}
.banner-bottom-img img.img-responsive {
    width: 100%;
    height: 360px;
}
    .navbar-primary .social {
    display: none;
}
    h2 {font-size: 30px;}
    .header-btn .btn {
        padding-left: 15px;
        padding-right: 15px;
        line-height: 45px;
        height: 45px;
        font-size: 15px;
    }
    .header-right>div {
        margin-left: 15px;
    }
    .header-btn-top {
    background-color: #00539E;
    padding: 25px 25px 25px 88px;
    text-align: right !important;
    clip-path: polygon(100% 0, 100% 100%, 16% 100%, 0 0);
    margin-bottom: 30px;
}
.header-btn-top a:first-child {
    margin-right: 50px;
}
.header-btn-top a {
    color: #ffffff;
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
}

.header-time {
        padding-left: 40px;
}
.header-tel {
        margin-right: 0;
        padding-right: 15px;
}
.banner-text {
    position: absolute;
    top: 46px;
    margin-left: 0px;
}

/*Menu*/

.navbar-toggle {
    display: block !important;
    }

    .navbar-header {
            float: none;
        }
    .navbar-header {
        margin-left: 0;
        margin-right: 0;
        /*background-color: #f74e05;*/
        color: #fff;
        min-height: 52px;
    }
    .header .navbar-toggle {

        margin-top: 17px;
        margin-right: 13px;
    }
    .navbar-primary .container {
        width: 100%;
    }
    .header {
       
        min-height: auto;
    }
    .header .navbar-toggle .icon-bar {
        background-color: #fffcfc;
    }
    .navbar-primary .navbar-nav>li>a {
        color: #ffffff;
    }
    .dropdown-menu>li>a {
        color: #ffffff;
    }
    .navbar-primary .navbar-nav li.dropdown.open a.dropdown-toggle {
        background-color: #f74e05;
    }
    .navbar-primary .navbar-nav>li>a {
        padding-left: 32px;
        padding-right: 32px;
    }
.navbar-primary .navbar-nav {
    padding-bottom: 15px;
    padding-top: 6px;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 0;
    }
  .navbar-primary {
    float: none;
    width: 100%;
    margin: 0;
    border-radius: 0;
    margin-top: 0;
    position: relative;
    margin-top: 20px;
    padding: 0;
    min-height: auto;
}
    .navbar-nav>li {
    float: none;
    display: block !important;
    }
    .navbar-primary .navbar-nav li {
    
    border-right: 0;
    }
    div#myNavbar {
        padding-right: 0px;
        padding-left: 0px;
    }
    .navbar-nav>li>a {
        padding-top: 10px !important;
        padding-bottom: 10px !important;
        padding: 0 15px !important;
        color: #FFFFFF;
        font-size: 18px !important;
        border-bottom: 0 !important;
    }
    .navbar-primary .navbar-nav>li>a {
    line-height: 40px;
    }
       .navbar-primary .navbar-nav>li:first-child a {
        
    }
     .navbar-primary .navbar-nav {
        
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }

/*End menu*/
.banner-text.aboutslide {
    background-color: transparent;
    width: 70%;
    top: 23px;
    left: 5px;
}
.banner-text.aboutslide h2 {
    color: #00467a;
    font-size: 27px;
    margin-bottom: 0;
}
.banner-text.aboutslide p {
    color: #000000;
    font-size: 17px;
    line-height: 27px;
    text-shadow: 2px 2px #d4dbe0;
}
.section-two h1 {
    font-size: 35px;
}
.footer-newsletter .form-control {
    width: 175px;
}
.footer-newsletter .btn-submit {
    width: 32%;
}
.section-three h2 {
    font-size: 30px;
}
.footer h2 {
 
    font-size: 17px;
    
}
.testimonial-slide .item p {
    min-height: 201px;
}
.section-three.price-page .prices-box .prices-box-control {
    float: left;
    width: 50%;
    text-align: left;
    padding-left: 40px;
    padding-top: 5px;
    padding-bottom: 20px;
}
.section-three.price-page .prices-box img {
    display: inline-block;
    float: left;
    width: 50%;
}
.prices-box h4.title {
    color: #000000;
    font-size: 20px;
    font-weight: bold;
    margin-top: 15px;
}
.section-three.price-page .prices-box .prices-box-control p {
    font-size: 16px;
    margin-top: 2px;
    color: #000000;
    margin-bottom: 0;
    line-height: 25px;
}

}
@media only screen and (max-width: 991px) {

    .navbar-primary .navbar-nav>li>a {padding-left: 20px;padding-right: 20px;}
    .logo {text-align: center;padding-top: 20px;}
    .logo .img-responsive {
        display: inline-block;
    }
    .section-one {
        text-align: center;
        margin-bottom: 50px;
    }
    .section-one .text-right {
        text-align: center;
    }
    .section-three {
       /* text-align: center;*/
        margin-bottom: 80px;
    }
    .section-three .img-responsive {
        display: inline-block;
        margin-top: 30px;
    }
    .section-four h4 {
        font-size: 15px;
        line-height: 45px;
    }
    .section-four h4 a:after {
        font-size: 16px;
    }
    .testimonial-slide .carousel-inner {width: 70%;}
    .testimonial-slide .carousel-control img {
        width: 35px;
    }
    .featured-gallery .hover {padding-top: 15px;}
    .featured-gallery .hover h3 {
        font-size: 18px;
    }
    .contact-addresss.footer-contact .tel p, .contact-addresss.footer-contact .email p {
    display: inline-block;
    color: #000000;
    font-size: 19px;
}
    .header-btn-top {
    background-color: #00539E;
    padding: 25px 25px 25px 88px;
    text-align: right !important;
    clip-path: polygon(100% 0, 100% 100%, 16% 100%, 0 0);
    margin-bottom: 30px;
}
.header-btn-top a:first-child {
    margin-right: 15px;
}
.header-btn-top a {
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
}
.header-tel a {
    color: #1c3562;
    font-weight: 600;
    font-size: 25px;
}
.quote-header {
    background-color: #00539f;
    padding: 20px;
    margin-top: 0;
}
.section-three.price-page .prices-box .prices-box-control {
    float: left;
    width: 100%;
    text-align: left;
    padding-left: 10px;
    padding-top: 20px;
    padding-bottom: 10px;
}
.section-three.price-page .prices-box .prices-box-control p {
    font-size: 17px;
    margin-top: 2px;
    color: #000000;
    margin-bottom: 0;
}
.section-three.price-page .prices-box img {
    display: inline-block;
    float: left;
    width: 100%;
}
img.img-responsive.pull-right.aos-init.aos-animate {
    float: left !important;
}

.banner-text {
   
}
.banner-text h2 {
    
}
.banner-text p {
   
    }
.banner-text .btn.btn-primary {
   
}

}
@media only screen and (min-width: 1024px) and (max-width: 1200px){
.pro-staff-box a.con-button {
    background-color: #38a64a;
    color: #fff;
    display: inline-block;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: bold;
    padding: 0 25px;
    line-height: 50px;
    border-radius: 38px;
    float: left;
    margin-right: 75px;
}
.our-services .our-services-content h4 {
   
    font-size: 15px;
    text-transform: uppercase;
    text-align: left;
    margin-bottom: 0;
    margin-top: 0;
}
.our-services .our-services-content h3 {
   
    font-size: 19px;
    text-transform: uppercase;
    text-align: left;
    margin-bottom: 8px;
    margin-top: 12px;
}
.banner-bottom-img {
    width: 100%;
    z-index: 1;
    position: absolute;
    margin-top: 68px;
}
.what-makes.about3 .banner-bottom-wide {
    background-color: #00467a;
    right: -226px;
    width: 65%;
    top: -30px;
}
.footer .email a {
    word-break: break-all;
}
#newsletter input.btn.btn-submit.btn-lg {
    float: left;
    width: 50%;
    border-radius: 37px;
    height: 50px;
    background-color: #38a64a;
    color: #fff;
    font-weight: bold;
    padding: 10px 20px;
    border: 0;
    margin-left: -43px;
}
.home-box h3 {
    
    font-size: 20px;
}
.get-info-box {
    background-image: url(../images/info-box1.png);
    background-repeat: no-repeat;
    padding: 43px 20px;
    text-align: center;
    background-size: contain;
}
.banner-bottom-wide {
    background-color: #1678bd;
    padding: 40px 50px;
    border-radius: 7px;
    position: absolute;
    right: -200px;
    width: 83%;
    top: -4px;
}
.job-content {
    width: 50%; 
}
.job-content h4 {
    color: #1a84db;
    font-size: 20px;
    margin-top: 0;
    margin-bottom: 5px;
}

}


@media only screen and (min-width: 991px) and (max-width: 1024px){
.get-info-box p {
    color: #ffffff;
    font-size: 19px;
    font-weight: bold;
}
#newsletter input#newsletter_email {
    border-radius: 31px;
    width: 73%;
    float: left;
    height: 50px;
    border: 0;
    padding-left: 21px;
}
#newsletter input.btn.btn-submit.btn-lg {
    float: left;
    width: 47% !important;
    border-radius: 37px;
    height: 50px;
    background-color: #38a64a;
    color: #fff;
    font-weight: bold;
    padding: 10px 14px !important;
    border: 0;
    margin-left: -44px;
    font-size: 16px;
}


}

@media only screen and (min-width: 768px) and (max-width: 1024px){
.footer .email a {

    word-break: break-word;
}
.header-quote a.global-button {
    font-size: 17px;
}
.header-phone a {
    color: #00467a;
    font-size: 31px;
    font-weight: bold;
}
.header-phone {
    background-position: 0px 12px;
    padding-left: 35px;
    line-height: 29px;
    margin-right: 7px;
    padding-top: 0px;
    text-align: left;
    background-size: 34px 34px;
}
.banner-bottom {
    position: relative;
    margin-bottom: 30px;
    background-color: #00467a;
}
.what-makes.about3 .banner-bottom-wide {
    background-color: #00467a;
    right: 0;
    position: relative;
    width: 100%;
    top: 8px;
}
.what-makes.about3 .col-sm-9.banner-bottom-wide-sec {
    width: 100%;
}
.more-services .sidebar-gettouch a {
    color: #42ffd9;
    word-break: break-all;
}
.sidebar-gettouchlast a.btn.btn-primary.green {
    background-color: transparent;
    color: #fff;
    border-color: #fff;
    border-width: 2px;
    border-radius: 8px;
    padding: 12px 10px;
    /* width: 100%; */
    font-size: 15px;
}
#newsletter input.btn.btn-submit.btn-lg {
    float: left;
    width: 34%;
    border-radius: 37px;
    height: 50px;
    background-color: #38a64a;
    color: #fff;
    font-weight: bold;
    padding: 10px 20px;
    border: 0;
    margin-left: -43px;
}
.socialfooter {
    padding-left: 15px;
}
.getintouch {
    background-color: #38a64a;
    margin: 52px 20px;
    padding: 10px 8px;
}
.more-services.ab-moreservices .our-services-content h3 {
    margin: 0;
    text-align: center;
    min-height: 87px;
}
.banner-text .btn.btn-primary {
    margin-top: 15px;
    color: #ffffff;
    font-size: 16px;
    text-transform: capitalize;
    background-color: #00467a;
    border-radius: 40px;
    border: 0;
    margin-bottom: 0;
    margin-right: 15px;
}
.banner-text p {
    color: #ffffff;
    font-size: 15px;
    display: block;
    line-height: 30px;
    margin: 0;
    font-family: 'Poppins', sans-serif;
}
.banner-text h2 {
    color: #fff;
    font-size: 30px;
    display: block;
    line-height: 52px;
    margin: 0;
    margin-bottom: 9px;
    text-transform: capitalize;
}
.banner-text {
    position: absolute;
    top: 36px;
    margin-left: 0px;
}
.home-box h3 {
    font-size: 20px;   
}

.get-info-box {
    background-image: url(../images/info-box1.png);
    background-repeat: no-repeat;
    padding: 7px 14px;
    text-align: center;
    background-size: cover;
    border-radius: 5px;
}
.banner-bottom-wide {
    background-color: #1678bd;
    padding: 40px 50px;
    border-radius: 7px;
    position: relative;
    right: 0;
    width: 100%;
    top: 20px;
}
.what-makes .col-sm-10.banner-bottom-wide-sec {
    width: 100%;
}
.job-image {
    display: inline-block;
    width: 100%;
    float: left;
}
.job-image img.img-responsive {
    width: 100%;
}
.job-content {
    display: inline-block;
    width: 95%;
    margin-left: 20px;
    padding-top: 23px;
    padding-right: 10px;
}
.testimonial-slide {
    padding: 0 110px;
}
.home-box h3 {
    font-size: 20px;
    min-height: 77px;
}
.services-process-title {
    padding: 0 100px;
}
.services-process-box h3 {
    color: #ffffff;
    font-size: 18px;
    font-weight: bold;
    text-transform: capitalize;
    text-align: center;
}
.pro-staff-box a.con-button {
    background-color: #38a64a;
    color: #fff;
    display: inline-block;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: bold;
    padding: 0 25px;
    line-height: 50px;
    border-radius: 38px;
    float: left;
    margin-right: 10px;
}
.pro-staff-box a.staff-call {
    background-image: url(../images/staff-call.png);
    background-repeat: no-repeat;
    color: #1c1859;
    font-size: 23px;
    font-weight: bold;
    line-height: 27px;
    padding-left: 72px;
    float: left;
    padding-bottom: 8px;
    background-position: 1px 0px;
    margin-bottom: 10px;
}
#uploadtimesheet .col-sm-6 {
    width: 100%;
}
.latest-job.jobpage .job-image {
    width: 100%;
}
.our-services-sec .col-sm-4 {
    width: 50%;
}
.our-services .our-services-content h3 {
    font-size: 20px;
}
.our-services-sec .clearfix {
    display: none;
}
#cookie_bar a.ctcc-more-info-link {
    color: #000;
    border: 1px solid #000;
    text-decoration: none;
    display: inline-block;
    padding: 15px 56px;
    width: 100%;
}
#Cookie {
    background-color: #000;
    color: #FFFFFF;
    cursor: pointer;
    padding: 15px 66px;
    display: inline-block;
    text-transform: uppercase;
    width: 100%;
}
}

@media only screen and (min-width: 768px) {
.navbar-primary .navbar-nav li.dropdown:hover .dropdown-menu {
    display: block;
}

}


@media only screen and (max-width: 767px) {
    .stickyicon-list {
    bottom: 0;
    transform: translateY(0%);
    background-color: #000;
    width: 100%;
    height: 45px;
    top: auto;
}
.stickyicon-list a {
    display: inline-block;
}
    h2 {
        font-size: 25px;
    }
    .header {
        margin-bottom: 0;
        padding-bottom: 0px;
    }
    .header-right {
        text-align: center;
    }
    .header-right>div {
        padding: 0;
        float: none;vertical-align: middle;
    }
    .header-tel:before {
        content: '';
    }
    .header-tel .fa {
        color: #FFFFFF;
        font-size: 22px;
        background-color: #222931;
        padding: 10px;
    }
    .header-tel .fa:hover {background-color: #26a1e5;}
    .header-right .btn {
        padding: 10px;
    }
    .header-time {
        padding: 0;
    }
    .header-time .fa {
        background-color: #222931;
        color: #FFFFFF;
        padding: 10px;
        font-size: 22px;
    }
    .header-time:before {
        content: '';
    }
    /*.navbar-primary {
        min-height: auto;
    }*/
    /*.navbar-primary .navbar-nav {
        background-color: #FEB62A;
        margin: 0 -15px;
    }
    .navbar-primary .navbar-nav li {
        margin: 0;
        border-bottom: 1px solid #FFFFFF;
    }
    .navbar-primary .navbar-nav li:last-child {border-bottom: 0;}*/

    .banner-bottom-wide {
    background-color: #1678bd;
    padding: 40px 50px;
    border-radius: 7px;
    position: relative;
    right: 0;
    width: 100%;
    top: 10px;
}
.section-three h2 span {
    color: #000000;
    font-size: 33px;
    line-height: 46px;
}
.home-ab-box .email {
    font-size: 15px;
   
}
.contact-addresss.footer-contact h2 {
   
    font-size: 31px;
   
}
    .section-two .img-responsive {
        width: 100%;
    }
    .section-two .col-md-4 {
        margin-bottom: 30px;
    }
    .section-four .img-responsive {
        width: 100%;
    }
    .section-four .col-md-4 {
        margin-bottom: 30px;
    }
    .testimonial-slide .left.carousel-control {
        left: 15px;
    }
    .testimonial-slide .right.carousel-control {
        right: 15px;
    }
    .quote-form {
    background-color: #1c3562;
    border-radius: 10px;
    padding: 30px;
    margin-left: 0;
    margin-top: 20px;
}
.header-right a {
    display: inline-block;
    color: #000;
    margin-top: 5px;
    margin-left: 15px;
}
.header-right {
    text-align: right;
        margin-top: 30px;
}
.banner-text {
    
}
.banner-text h2 {
    
}
.home-about .col-sm-7 h2 {
    font-size: 30px;
    color: #000000;
    line-height: 40px;
    margin-bottom: 20px;
    margin-top: 50px;
}
.quote-header h2 {
    color: #fff;
    font-size: 25px;
    margin-bottom: 0;
    line-height: 37px;
    text-align: center;
    margin-top: 0;
}
.quote-form input.btn.btn-primary.global-button {
    width: 100%;
    line-height: 35px;
    padding: 12px 9px;
}
.whychosse-home h2,.client-section h2,.featured-gallery h2 {
   
    font-size: 30px;
    margin-top: 11px;
    margin-bottom: 28px;
    line-height: 38px;
}
.whychosse-home .box {
    background-image: url(../images/why1.png);
    background-repeat: no-repeat;
    padding-left: 0;
    background-position: center top;
    margin-bottom: 30px;
    padding-bottom: 15px;
    padding-top: 104px;
    text-align: center;
}
.email-newletter {
    background-color: #00539f;
    padding: 35px 0;
}
.email-newletter h2 {
    color: #ffffff;
    font-size: 25px;
    padding-top: 0;
    margin-bottom: 20px;
}
.footer-bottom {
    text-align: center;
}
.navbar-primary .navbar-nav>li>a {
    line-height: 35px;
}
.navbar-nav>li>a {
    font-size: 15px !important;
}
.banner-bottom-wide {
    background-color: #1678bd;
    padding: 40px 50px;
    border-radius: 7px;
    position: relative;
    right: 0;
    width: 100%;
    top: 10px;
}
.testimonial-slide {
    padding: 0 20px;
}
.get-info h2 {
    color: #384c60;
    font-size: 25px;
    text-align: center;
    margin-bottom: 40px;
    margin-top: 0;
}
.banner-bottom {
    position: relative;
    margin-bottom: 50px;
    background-color: #00467a;
}
#newsletter input#newsletter_email {
    border-radius: 31px;
    width: 69%;
    float: left;
    height: 50px;
    border: 0;
    padding-left: 21px;
}
#newsletter input.btn.btn-submit.btn-lg {
    float: left;
    width: 40%;
    border-radius: 37px;
    height: 50px;
    background-color: #38a64a;
    color: #fff;
    font-weight: bold;
    padding: 10px 20px;
    border: 0;
    margin-left: -50px;
}
.socialfooter {
    padding-left: 15px;
}
.getintouch {
    background-color: #38a64a;
    margin: 0;
    padding: 10px 8px;
}
.job-image {
    width: 100%;
    float: none;
}
.job-image img.img-responsive {
    width: 100%;
    border-radius: 10px;
}
.job-content {
    display: inline-block;
    width: 100%;
    margin-left: 0px;
    padding-top: 23px;
    padding-left: 10px;
    padding-right: 10px;
}
.navbar-primary .social {
    padding-top: 20px;
    display: none;
}
.banner-bottom-img {
    display: none;
}
.banner-bottom {
    position: relative;
    margin-bottom: 50px;
    background-color: #00467a;
    padding-bottom: 21px;
}
.banner-bottom-content.clearfix h2 {
    color: #ffffff;
    font-size: 39px;
    font-weight: bold;
    text-transform: capitalize;
    line-height: 46px;
    margin-top: 0;
    margin-bottom: 20px;
}
.home-box {
    padding-top: 0;
}
.home-box h2 {
    color: #384c60;
    font-size: 26px;
    text-align: center;
    margin-bottom: 15px;
}
.home-box h4 {
    color: #384c60;
    font-size: 20px;
    font-weight: bold;
    line-height: 27px;
    text-align: center;
    margin-bottom: 50px;
}
.what-makes .banner-bottom-wide {
    padding: 20px;
}
.latest-job h2 {
    color: #384c60;
    font-size: 37px;
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 37px;
}
.what-makes.about3 .banner-bottom-wide {
    background-color: #00467a;
    right: 0;
}
.more-services {
    padding: 30px 0;
}
.more-services h2 {
    font-size: 35px;  
}
.services-process-title {
    padding: 0 20px;
}

.services-process {
    background-color: #00467a;
}
.pro-staff-box h2 {
    color: #1a84db;
    font-size: 24px;
    padding-top: 15px;
}
.pro-staff-box a.con-button {
    background-color: #38a64a;
    color: #fff;
    display: inline-block;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: bold;
    padding: 0 25px;
    line-height: 50px;
    border-radius: 38px;
    float: left;
    margin-right: 40px;
    margin-top: 0;
    margin-bottom: 10px;
}
.our-services-sec.healthcaresec .col-sm-12 p.text-center {
    font-size: 20px;
    color: #000000;
    padding: 0 20px;
    margin-bottom: 50px;
    margin-top: 23px;
}
.our-services-sec h2 {
    color: #384c60;
    font-size: 25px;
    text-align: center;
    margin-bottom: 15px;
}
.latest-job.jobpage .job-image {
    width: 100%;
}

.home-form {
    margin-right: 0;
}
.regeister-interest.contact-info .form-horizontal {
    border: 2px solid #d0d9d9;
    border-radius: 10px;
    padding: 15px;
}
.regeister-interest.contact-info .form-horizontal h2 {
    font-size: 23px;
}
.about-bottom .container {
    background-color: #fff;
    padding: 60px 20px;
    padding-bottom: 200px;
}
.home-form {
    margin-right: 0;
    margin: 15px;
}
.contactlast.clearfix {
    margin-top: 0px;
}
.banner-text.aboutslide {
    position: relative;
    width: 100%;
    top: 0;
}
.banner-text.aboutslide p {
    text-shadow: none;
}
.banner-bottom.contact-bottom {
    margin-top: 0;
    text-align: center;
}
.banner-text .btn.btn-primary {
    margin-bottom: 0;
}
.services-process-box img.img-responsive {
    width: 100%;
}


#cookie_bar {
    font-size: 17px;
}
.cookie-content {
    padding: 4px 11px;
}
.privacy-box h3 {
    text-transform: capitalize;
    margin-bottom: 17px;
}
#cookie_bar p {
    color: #000;
    line-height: 22px;
    font-size: 16px;
}
#cookie_bar a.ctcc-more-info-link {
    padding: 15px 42px;
    width: 100%;
}
span#Cookie {
    float: none !important;
    padding: 15px 42px;
    width: 100%;
}

}


@media only screen and (max-width: 480px) {
.banner-bottom-wide ul li {
    width: 100%;
}
    .section-two {
        margin-bottom: 30px;
        padding-bottom: 30px;
    }
    /*.section-three h2 {
        font-size: 15px;
    }*/
    .contact-addresss.footer-contact .tel p, .contact-addresss.footer-contact .email p {
    display: inline-block;
    color: #000000;
    font-size: 15px;
}
.header-phone {
    text-align: left;
    display: block;
    margin-bottom: 7px;
    margin-right: 0;
}
.header-quote {
    display: block;
}
.header-quote a.global-button {
    width: 100%;
    text-align: center;
    margin-top: 11px;
}
.banner-text .btn.btn-primary {
    margin-right: 5px;
    font-size: 14px;
    padding: 12px 27px;
}
.get-info-box {
    margin-bottom: 20px;
}

}

@media only screen and (max-width: 379px) {
.header-phone a {
    color: #00467a;
    font-size: 27px;
    font-weight: bold;
}
.header-phone {
    margin-right: 0;
    display: block;
    margin-bottom: 10px;
}
.header-quote {
    display: block;
    width: 100%;
    text-align: center;
}
.top-bar p {
    font-size: 12px; 
}
.header-right a {
   
    font-size: 14px;
}

}